FANDOM


The following are the requirements to play the game.


System RequirementsEdit

Category Requirement
Operating System Microsoft Windows Vista / 7 / 8
Internet Browser Microsoft Internet Explorer 9 and above, Google Chrome 3.3 and above
Plug-in Unity Web Player 3.5x / 4.0x